.header {
    background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255) 35%, rgba(30,98,255) 65%, rgba(26,76,145) 100%); 
  }

h1 {
  text-shadow: 2px 2px 4px rgba(46,50,52);
  color: rgba(26,76,145);
}


.itemcontent{
  text-shadow: 2px 2px 4px rgba(190,190,190);
  color: rgba(26,76,145);
}

a{
  text-shadow: 2px 2px 4px rgba(190,190,190);
  color: rgba(26,76,145);
  font-weight: 500;
}

.card h3 {
text-shadow: 2px 2px 3px rgba(190,190,190);
color: rgba(26,76,145);
font-size: 0,8em;
}
